/*字体引入*/
/* @font-face {   font-family: "PFMedium";  src: url("../font/PingFang Medium.woff2"); }
@font-face {   font-family: "PFBold";  src: url("../font/PingFang Bold.woff2"); }
@font-face {   font-family: "PFRegular";  src: url("../font/PingFang Regular.woff2"); }
@font-face {   font-family: "PFLight";  src: url("../font/PingFang Light.woff2"); }
@font-face {   font-family: "PFHeavy";  src: url("../font/PingFang-Heavy.woff"); } */

/* =====头部===== */ 
body {min-width: 1250px;overflow-x: auto;}
.top{background: #f2f2f2; padding: .08rem 0;}
.top a{color: #666666; margin-right: .59rem;}
.top a:hover{color: #277bd1;}
.top img{margin-right: .09rem;}
#c-placeholder {height: 1rem;min-height: 90px;}
.header { transition: .5s; box-shadow: 0 0 3px rgba(0, 0, 0, .3);}
.headBox {height: 1rem; min-height: 90px; display: flex; justify-content: space-between; box-sizing: border-box;}
.headBox .logo img { margin-right: .24rem;}
.headBox .logo strong{color: #277bd1; display: block; font-weight: 800;}
.headBox .logo b{font-weight: 700;}


/* 导航 */
nav {width: 53%;height: 100%;}
nav > ul {display: flex; height: 100%; justify-content: space-between;}
nav > ul > li {height: 100%; position: relative;}

nav .layui-nav {background: none; padding: 0;}
nav .layui-nav .layui-nav-item {line-height: initial; display: flex; align-items: center;}
nav .layui-nav .layui-nav-item.has-sub {position: relative;}
nav .layui-nav .layui-nav-item > a {padding: 0; font-size: var(--font17);color: #333; position: relative; }
nav .layui-nav .layui-nav-item > a::after {content: ''; position: absolute; left: 50%; width: 0;  bottom: -50%; background: #277bd1; height: 2px; transition: .5s;}
nav .layui-nav .layui-nav-item.on > a::after,nav .layui-nav .layui-nav-item > a:hover::after {width: 100%; left: 0;}

nav .layui-nav .layui-nav-more {top: 35%;right: -.23rem;position: absolute;}
nav .layui-nav .layui-nav-more:before{display: block; content: ''!important; background: url(../images/nav-icon.png) center; width: 0.1rem;height: 0.06rem; min-width: 10px; min-height: 6px;}

nav .layui-nav .layui-this:after, nav .layui-nav-bar {display: none;}
/* 下拉 */
nav .layui-nav-child { top: 100%; background: #fff;  box-sizing: border-box;}
nav > ul > li.on>a,nav > ul > li:hover>a{color: #277bd1!important; font-weight: 700;}

.head-tel .icon{width: 0.59rem; height: 0.59rem; background: #277bd1; min-width: 40px; min-height: 40px; margin-right: .15rem;}
.head-tel .icon img{max-width: 50%;}
.head-tel .text em{display: block; margin-bottom: .03rem;}
.head-tel .text b{color: #277bd1; line-height: 1;}

/* 头部下滑样式 */
.header.c-style2 {background: rgba(255, 255, 255, 1);border-color: #eee;position: fixed;top: 0;background: #fff;z-index: 9999;width: 100%;}
.header.c-style2 nav > ul > li > a {color: #333;}
.header.c-style2 .headBox .logo a {color: #333;}
.header.c-style2 .headBox .logo1 {display: none;}
.header.c-style2 .headBox .logo2 {display: block;}
.header.c-style2 .headBox .logo h1 {color: #333;}
.header.c-style2 .headBox .logo p {color: #333;}
.header.c-style2 nav .layui-nav .layui-nav-item a:hover {color: #277bd1;}
.header.c-style2 nav .layui-nav .layui-nav-item > a::after {background: #277bd1;}

/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#277bd1 #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #277bd1; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/
.more1 {display: inline-flex; align-items: center; border-radius: 5px; padding: .2rem .6rem; background: #277bd1; transition: .5s; position: relative;z-index: 1; overflow: hidden;}
.more1 i {transform: rotate(145deg);}
.more1:hover {-webkit-box-shadow: 0 0 0 0.1rem rgba(24, 131, 207,.2);box-shadow: 0 0 0 0.1rem rgba(24, 131, 207,.2);}



/* ======首页======= */
/* banner */
.indexBanner {overflow: hidden; position: relative;}
.indexBanner .swiper {}
.indexBanner .slide .bjBox {}
.indexBanner .slide .bjBox img{display: block; width: 100%;}
/* 控件 */
.indexBanner .pagtion {left: auto; right: 5%; top: 50%;  bottom: auto; width: auto; transform: translateY(-50%);}
.indexBanner .pagtion .swiper-pagination-bullet {margin: .2rem 0; background: #fff; display: block; position: relative; opacity: 1; width: auto; height: auto; background: none;}
.indexBanner .pagtion .pag {width: 27px; height: 27px;  background: none; opacity: 1; box-sizing: border-box; display: block; border-radius: 50%; position: relative; margin: auto;}
.indexBanner .pagtion .pag .num {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); opacity: 0; transition: .5s; color: #277BD1;}
.indexBanner .pagtion .pag i {width: 14px;height: 14px; background: #ffffff;position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); border-radius: 50%;}
.indexBanner .pagtion .svgBox {width: 145%; height: 145%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: .4s;}
.indexBanner .pagtion .svgBox svg {fill: none;transform: rotate(-90deg); fill: none;stroke-width:1px;stroke:#277BD1;stroke-dasharray:130; stroke-dashoffset:130; overflow: visible;}
.indexBanner .pagtion .swiper-pagination-bullet-active .pag {border-color: rgba(255, 255, 255,.2)}
.indexBanner .pagtion .swiper-pagination-bullet-active .pag svg {animation: dashTooffset 3s linear forwards;}
@keyframes dashTooffset {0% {stroke-dashoffset: 130;}100% {stroke-dashoffset: 0;}}


/* 关键词&搜索 */
.pannel{background: #277bd1; padding: .17rem 0;}
.keywords ul img{margin-right: .15rem;}
.keywords ul  em{color: #fff;}
.keywords ul li a{color:#e0e0e0}
.pan-search{border-bottom: 1px solid rgba(255, 255, 255, 0.3);padding: .07rem 0;}
.pan-search input{border: none;outline: none;color: rgba(255,255,255,1);font-size: var(--font15);margin-right: .21rem;}
.pan-search input::placeholder{color: rgba(255,255,255,.3);}


/* 产品展示 */
.product-bg{background: url(../images/product-bg.jpg) no-repeat center; background-size: cover; padding:  .62rem 0 .94rem;}
.index-top{margin-bottom: .53rem;}
.index-title strong{font-size: 0.5rem; color: #333; font-weight: 800; margin-right: .13rem;}
.index-title b{color: #277bd1;}
.index-title span{color: #666666;}
.pro-more a{border: 0.01rem solid #919191; padding: .06rem .15rem;}
.pro-more em{margin-right: .48rem;}
.pro-more .icon{width: 0.39rem;   height: 0.39rem;   background: #277bd1; min-width: 35px; min-height: 35px;}
.pro-more .icon img{transition: .6s;}
.pro-more a:hover .icon img{transform: rotate(-45deg);}
.product-box{position: relative;}
.product-list{overflow: hidden; margin: 0 auto; width: 86%;}
.product-list ul li{border: 0.01rem solid #e2e2e2;}
.product-list ul li .pic{overflow: hidden;}
.product-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.product-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.product-list ul li .info{transition: .6s; background: #ffffff; text-align: center; display: flex;flex-direction: column; align-items: center; padding: .22rem 0 .33rem;}
.product-list ul li .info strong{margin-bottom: .17rem;}
.product-list ul li .info span{color: #666;}
.product-list ul li .info img{margin-left: .28rem;}
.product-list ul li:hover .info{background: #277BD1;}
.product-list ul li:hover .info strong,.product-list ul li:hover .info span{color: #fff;}
.product-list ul li:hover .info img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
#product-prev,#product-next{transition: .6s; width: 0.71rem;   height: 0.71rem;   border: 0.01rem solid #a4a4a4; min-width: 45px; min-height: 45px; display: flex; align-items: center; justify-content: center;}
#product-next img{transform: rotateY(180deg);   -webkit-transform: rotateY(180deg);}
#product-prev:hover,#product-next:hover{background: #277bd1; border-color: #277bd1;}
#product-prev:hover img,#product-next:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}


/* 关于我们 */
.about-bg{background: url(../images/about-bg.jpg) no-repeat center top; background-size: cover; padding: 1.19rem 0 .65rem;}
.about-title {position: relative; text-align: center; color: #ffffff; margin-bottom: .48rem;}
.about-title img{ position: absolute; left: 0; right: 0; margin: 0 auto; top: 10px;}
.about-title h2{font-size: .48rem; }
.about-bg .info{margin-bottom: .95rem;}
.about-bg .info h3{color: #ffffff; text-align: center; line-height: 2; margin-bottom: .54rem;}
.about-bg .info a{color: #ffffff;}
.about-bg .info a img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); margin-left: .28rem; transition: .6s;}
.about-bg .info a:hover img{transform: rotate(-45deg);}
.about-list ul li{text-align: center; position: relative; width: 28%;}
.about-list ul li:nth-child(2){width: 44%;}
.about-list ul li::after{position: absolute; content: ''; width: 1px; height: 1.08rem; background: rgba(255,255,255,.3); right: 0; bottom: 5px;}
.about-list ul li strong,.about-list ul li b{color: #fff;}
.about-list ul li strong{font-size: .7rem;}
.about-list ul li b{margin-left: .09rem;}
.about-list ul li em{color: rgba(235,235,235,.5); display: block; margin-top: .05rem;}
.about-list ul li:last-child:after{display: none;}



/* 案例展示 */
.case-bg{padding: .55rem 0 .7rem;}
.index-more a{background: #277bd1;  border-radius: 0.28rem; padding: .16rem .26rem;}
.index-more em{color: #ffffff; margin-right: .28rem;}
.index-more img{transition: .6s;}
.index-more a:hover img{transform: rotate(-45deg);}
.case-box{position: relative;}
.case-list{overflow: hidden; margin: 0 auto; width: 86%;}
.case-list ul li{border: 0.01rem solid #f2f2f2;}
.case-list ul li .pic{overflow: hidden;}
.case-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.case-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.case-list ul li .info{padding: .2rem 0;}
.case-list ul li .info em{text-align: center;}
.case-list ul li:hover .info {background: #277BD1; }
.case-list ul li:hover .info em{color: #fff;}
#case-prev,#case-next{transition: .6s; width: 0.71rem;   height: 0.71rem;   border: 0.01rem solid #a4a4a4; min-width: 45px; min-height: 45px; display: flex; align-items: center; justify-content: center;}
#case-next img{transform: rotateY(180deg);   -webkit-transform: rotateY(180deg);}
#case-prev:hover,#case-next:hover{background: #277bd1; border-color: #277bd1;}
#case-prev:hover img,#case-next:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}


/* 我们的四大优势 */
.ys-bg{background: url(../images/ys-bg.jpg) no-repeat center top; background-size: cover; padding: .47rem  0 .69rem;}
.ys-title strong{display: block; text-align: center; font-size: .6rem; margin-bottom: 1.01rem;}
.ys-list{color: #fff; margin-bottom: .8rem;}
.ys-list ul li>img{max-width: 0.59rem; margin-bottom: .21rem;}
.ys-list ul li strong{display: block; font-size: 0.4rem; margin-bottom: .29rem;}
.ys-list ul li i{display: block; width: 0.6rem;   height: 0.02rem;   background: #277bd1; margin-bottom: .4rem;}
.ys-list ul li h3{width: 51%; margin-bottom: .7rem;}
.ys-list ul li .index-more a{display: inline-flex;}
.ys-btn{background: rgba(255,255,255,.8); box-shadow:  0 0 3px 2px rgba(255, 255, 255, .3);}
.ys-btn ul{display: flex; justify-content: space-between;}
.ys-btn ul li{}
.ys-btn ul li strong{font-size: 0.24rem; color: #333333; display: block; padding: .26rem .52rem;}
.ys-btn ul li.swiper-slide-thumb-active strong{background: #277bd1; color: #fff;}
.ys-bg .thumbBox .slide{width: auto;}



/* 守护多元产品 保障各方用户 */
.partner-bg{background: url(../images/partner-bg.jpg) no-repeat center; background-size: cover; padding: .58rem 0 .74rem;}
.partner-title{margin-bottom: .62rem;}
.partner-title h2{display: block; font-size: 0.46rem; color: #333333; font-weight: 800; margin-bottom: .1rem;}
.partner-title h3{color: #555555; font-weight: 500;}
.partner{overflow: hidden; position: relative;}
.partner ul li{border-right: 1px solid #d9d9e0; border-bottom: 1px solid #d9d9e0;}
.partner ul li .pic{min-height: 80px}
.partner ul li .pic img{max-width: 100%; mix-blend-mode: multiply;}
.partner ul li:nth-child(7n){border-right: none;}
.partner ul li:nth-child(n+8):nth-child(-n+14) {border-bottom:none}
#partner-num{display: none;}


/* 新闻资讯 */
.news{padding: .7rem 0 .93rem;}
.latest-news{margin-bottom: .27rem;}
.latest-news ul{grid-template-columns: repeat(2, 1fr); column-gap: .46rem; display: grid;}
.latest-news ul li{background: url(../images/news-bg.jpg) no-repeat center; border: 1px solid #f2f2f2; background-size: cover; padding: .25rem .46rem .34rem .19rem; box-sizing: border-box;}
.latest-news ul li .pic{margin-right: .25rem; width: 33%; overflow: hidden;}
.latest-news ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.latest-news ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.latest-news ul li .info{flex: 1;}
.latest-news ul li .info b{color: #277bd1; font-weight: 700; margin-bottom: .08rem; display: block;}
.latest-news ul li .info strong{font-weight: 700; margin-bottom: .3rem;}
.latest-news ul li .info span{display: inline-flex; color: #277bd1;}
.latest-news ul li .info span>img{margin-left: .28rem;}
.news-list ul{grid-template-columns: repeat(4, 1fr); column-gap: .27rem; display: grid;}
.news-list ul li a{position: relative;}
.news-list ul li .pic{ overflow: hidden;}
.news-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.news-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.news-list ul li .hide{position: absolute; content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, .3); top: 0; display: flex; align-items: center; justify-content: center; padding:  0 10%; box-sizing: border-box; color: #fff;}
.news-list ul li .info strong{margin-bottom: .23rem;}
.news-list ul li .info span{}
.news-list ul li .info span>img{margin-left: .28rem;}


/* 联系我们 */
.contact-bg{background: url(../images/contact-bg.jpg) no-repeat center; background-size: cover;padding: .5rem 0 .66rem; }
.contact {display: flex; flex-wrap: wrap;}
.contact-title{margin-bottom: .45rem;}
.contact-title h2{font-size: 0.48rem; margin-bottom: .08rem;}
.contact-title h3{font-size: 0.22rem; width: 73%; margin: 0 auto;}
.contact .info{background: rgba(255,255,255,.9); display: inline-block; border-radius: 0.13rem; padding: .25rem .33rem; box-sizing: border-box; margin: 0 auto;  display: inline-flex;}
.contact .info .icon{width: 0.57rem;   height: 0.57rem;   background: #277bd1; border-radius: 50%; margin-right: .15rem;}
.contact .info .text{flex: 1;}
.contact .info .text em{color: #333333; display: block;}
.contact .info .text span{color: #277bd1; font-weight: 800; line-height: 1;}


/* 公共底部 */
.footer-bg{background: url(../images/foot-bg.jpg) no-repeat center top; background-size: cover; }
.foot-top{padding: .45rem 0; border-bottom: 1px solid rgba(221,221,221,1);}
.foot-logo .text{margin-left: .27rem;}
.foot-logo strong{color: #277bd3;}
.foot-logo h2{color: #666666;}
.foot-top .pro-more a{background: #277bd1; border-color: #277BD1;}
.foot-top .pro-more em{color: #fff;}
.foot-top .pro-more .icon{background: #ffffff;}
.foot-middle{padding: .63rem 0 .7rem;}
.foot-nav dl{}
.foot-nav dl:nth-child(5){display: none;}
.foot-nav dl dt{color: #333333; font-weight: 700; font-size: var(--font18); margin-bottom: .2rem;}
.foot-nav dl dd {line-height: 2.2; color: #666666; }
.foot-nav dl dd a{color: #666666; }
.foot-nav dl  img{display: block; margin: .09rem 0 .06rem;}
.foot-nav dl  span{display: block; color: #666666;}
.foot-copy{border-top:1px solid rgba(221,221,221,1); padding: .17rem 0;}
.foot-copy p{font-size: var(--font15); color: #666;}
.foot-copy a{color: #666;}
.foot-nav dl dd a:hover,.foot-copy a:hover{color: #277bd1; }
.foot-copy span{margin-right: .4rem;}




/* 内页banner */
.ny-banner {position: relative; overflow: hidden;}
.ny-banner .pic img {width: 100%; display: block;}
.position{ border-bottom: solid 1px #dfdfdf; margin-bottom: .45rem; padding: .2rem 0;}
.position img {margin-right:.1rem; }
.position a{background:url(../images/position-arrow.png) no-repeat right; padding-right:.2rem; margin-right:.1rem;}
.position a:last-child{background: transparent;}
.position .on{color: #277bd1;}
.position a:hover{color: #277bd1;}




/* 内页产品列表页 */
.ny-main{margin-bottom: 1rem;}
.main-box{display: flex; align-items: flex-start; justify-content: space-between;}
.ny-left {background: #fcfcfc; flex-shrink: 0; padding-bottom: .4rem; max-width: 3rem; position: sticky; top: 1.5rem;}

@media screen and (min-width: 200px) and (max-width: 1580px) {

  .ny-left {max-width: 4rem;}

}

.ny-left .tle {background: url(../images/ny-left-bg.jpg) no-repeat center; background-size: cover; padding: .4rem .32rem;color: #ffffff; font-size: var(--font32);}

.ny-class ul {padding: 0 .32rem;}

.ny-class ul li {padding: .2rem 0; border-bottom: 1px solid rgba(153, 153, 153,.1);}

.ny-class ul li a {display: flex; align-items: center; justify-content: space-between; color: #333333; font-size: var(--font18);}

.ny-class ul li a span {margin-right: .2rem;}

.ny-class ul li .icBox {margin-right: .15rem; width: .24rem; flex-shrink: 0;}

.ny-class ul li .icBox img {filter: brightness(0); -webkit-filter:brightness(0); max-width: 100%;}

.ny-class ul li .jt {width: 0.29rem;height: 0.29rem; min-height: 24px; min-width: 24px; border: 1px solid #333333; border-radius: 50%; transition: .5s; flex-shrink: 0;}

.ny-class ul li .jt svg {max-width: 50%;}

.ny-class ul li:hover a {color: #277bd1; font-weight: 700;}

.ny-class ul li:hover {color: #277bd1; font-weight: 700;}

.ny-class ul li:hover .jt {background: #277bd1; border-color: #277bd1;}

.ny-class ul li:hover .jt svg path {fill: #fff;}


.ny-class ul li.on a {color: #277bd1; font-weight: 700;}

.ny-class ul li.on {color: #277bd1; font-weight: 700;}

.ny-class ul li.on .jt {background: #277bd1; border-color: #277bd1;}

.ny-class ul li.on .jt svg path {fill: #fff;}


.tleBox  {padding: 0 .32rem; margin-top: .4rem;}

.tleBox img {max-width: 90%; max-height: auto;}


.tleBox .icBox {width: 0.44rem;height: 0.44rem;background: #277bd1; min-width: 30px; min-height: 30px; border-radius: 50%; flex-shrink: 0;}

.tleBox .icBox img {max-width: 50%;}

.tleBox .telCon {margin-left: .13rem;}

.tleBox .telCon img {max-width: 2.5rem;}

.tleBox .telCon b{color: #277bd1;   line-height: 1;}


.ny-right{width: 76%;}


.nypro-list ul{display: grid; grid-template-columns: repeat(3, 1fr); gap: .2rem;}

.nypro-list ul li {background: #f2f2f2; padding: .2rem;}

.nypro-list ul li .imgBox {overflow: hidden; position: relative;}

.nypro-list ul li .imgBox img {width: 100%; height: 100%; object-fit: cover; transition: .5s;}

.nypro-list ul li .imgBox .mask { position: absolute;inset: 0; width: 100%; height: 100%;background: rgba(0, 0, 0,.5); display: flex; align-items: center; justify-content: center; opacity: 0; transition: .5s;}

.nypro-list ul li .imgBox .icBox {width: 0.62rem;height: 0.62rem;background: #277bd1; border-radius: 50%;}

.nypro-list ul li .imgBox .icBox svg {max-width: 50%;}

.nypro-list ul li .con {display: flex; align-items: center; justify-content: space-between; margin-top: .2rem;}

.nypro-list ul li .con .p1 {font-size: var(--font18);}

.nypro-list ul li i {flex-shrink: 0; width: 0.3rem; height: 0.3rem; border-radius: 50%; border: 1px solid #333333; border-radius: 50%; transition: .5s;}

.nypro-list ul li:hover .imgBox img {transform: scale(1.05);}

.nypro-list ul li:hover .con .p1 {font-weight: 700; color: #277bd1;}

.nypro-list ul li:hover i {border-color: #277bd1;}

.nypro-list ul li:hover i svg path {fill: #277bd1; }

.nypro-list ul li:hover .imgBox .mask {opacity: 1;}



.proxq-pic {width: 44%; overflow: hidden;}
.proxq-info {width: 50%;}

.propic-big {margin-bottom: .25rem; position: relative; overflow: hidden; width: 100%;}
.propic-big ul li { box-sizing: border-box;border: 1px solid #eeeeee;}
.propic-big ul li .pic{overflow: hidden;}
.propic-big ul li .pic>img{display: block; width: 100%; }
.propic-small{overflow: hidden;}
.propic-small ul li {background: #fff;position: relative;}
.propic-small ul li .pic {box-sizing: border-box;border: 1px solid #eeeeee;  display: flex; align-items: center; justify-content: center; overflow: hidden;}
.propic-small ul li .pic img {display: block;width: 100%; }
.propic-small ul li.swiper-slide-thumb-active .pic {border-color: #277bd1;}
.proxq-info{margin-top: .3rem;}
.proxq-info strong {display: block;font-size: var(--font24);color: #333;border-bottom: 1px solid #eee;padding-bottom: .18rem;margin-bottom: .3rem;}
.proxq-info span{ display: block; color: #666; font-weight: normal}
.proxq-info .text {margin-bottom: .3rem;font-size: var(--font15); color: #666;}
.proxq-btn a {z-index: 0;position: relative;overflow: hidden;display: inline-block;width: 1.4rem; min-width:110px; line-height: .54rem;  background: #000;border-radius: 100px;text-align: center;color: #fff;}
.proxq-btn a:before {content: "";position: absolute;width: 0;height: 100%;left: 50%;top: 0;z-index: -1;opacity: 2;transition: all 0.4s;}
.proxq-btn a:before {background: #277bd1;}
.proxq-btn a:hover:before {width: 100%;left: 0;opacity: 1;}

.dateInfo {margin-top: 0.5rem;}
.dateInfo .tle {padding-bottom: .2rem;border-bottom: 1px solid #DDDDDD;}
.dateInfo .tle h3 {font-size: var(--font24);color: #333333;position: relative;padding-left: .15rem;font-weight: 700;}
.dateInfo .tle h3::before {content: "";height: 70%;width: 5px;background: #277bd1;position: absolute;left: 0;top: 15%;border-radius: 0.05rem;}
.dateInfo .infoCon {margin: .2rem 0;overflow: hidden;}
.dateInfo .infoCon img {max-width: 100%;}


/* 内页图片列表页 */
.nypic-list ul{display: grid; grid-template-columns: repeat(3, 1fr); gap: .3rem .3rem;}
.nypic-list ul li .pic{position: relative; overflow: hidden;}
.nypic-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.nypic-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.nypic-list ul li .name{background: #000; padding: .18rem 2%; box-sizing: border-box; transition: .6s;}
.nypic-list ul li:hover .name{background: #277bd1;}



/* 内页图片详情页 */
.casexq .ny-title{text-align: center; margin-bottom: .2rem;}
.casexq .ny-title h3{font-size: var(--font30);  color: #333; display: block;}

.news-link{border-top: 1px solid #f2f2f2; padding-top: .57rem; margin-top: .5rem;}
.news-link p{display: block;  color: #333; display: flex; align-items: center;}
.news-link p img{margin-right: .15rem;}
.news-link p a{color: #333;}
.news-link p:last-child{}
.news-link p:last-child img{transform: rotateY(180deg);   -webkit-transform: rotateY(180deg); margin-left: .15rem; margin-right: 0;}
.news-link p a:hover{color: #277bd1;}
.news-link .xq-back a{margin:0 auto;}
.xq-back a{transition:0.6s; display: block; color: #fff;  background: #000; border-radius: .21rem; text-align: center; margin: .4rem auto 0; padding: .1rem .4rem;}
.xq-back a>img{display: inline-block; margin-right: .11rem; vertical-align: middle;}
.xq-back a:hover{background: #277bd1;}





/* 内页新闻中心列表页 */

.newslist {width: 100%;}

.newslist li {margin-bottom: .35rem;}

.newslist li a {display: flex;justify-content: space-between;background: #fafafa;padding: .2rem;box-sizing: border-box;align-items: center;}

.newslist li .imgBox {width: 27%;overflow: hidden;}

.newslist li .imgBox img {width: 100%;min-height: 150px;object-fit: cover;transition: .5s;}

.newslist li .con {width: 70%;}

.newslist li h6 {font-size: var(--font20);color: #333;font-weight: bold;}

.newslist li p {margin-top: .1rem;color: #666;font-size: var(--font15);margin-bottom: .2rem;}

.newslist li span{font-size: var(--font14); color: #666; margin-bottom: 5px; display: block;}

.newslist li .more {transition: all .5s;margin-top: .3rem;background: #808080;color: #fff;width: 1.3rem;height:.45rem;min-width: 110px;min-height: 35px;border-radius: 50px;font-size: var(--font15);}

.newslist li .more svg {margin-left: .15rem;}

.newslist li:hover .more {background: #277bd1;}

.newslist li:hover .imgBox img {transform: scale(1.1);}





/* 内页新闻详情页 */
.newsCon {
  
  padding: 50px 40px 60px;
  box-sizing: border-box;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.newsxq-title {
  border-bottom: 1px solid #ddd;
  padding-bottom: 40px;
}

.newsxq-title strong {
  display: block;
  font-size: 30px;
  color: #333;
  margin-bottom: 10px;
}

.newsxq-title span {
  display: block;
  font-size: 16px;
  color: #777;
  margin: 10px 30px 0 0;
}

.newsxq-title .titleDisc {
  display: flex;
  flex-wrap: wrap;
}

.newsxq-editbox {
  margin: 30px 0;
}

.newsxq-editbox img {
  max-width: 100%;
  height: auto !important;
}

.newsxq-page {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.newsxq-page a {
  display: flex;
  align-items: center;
}

.news-prev,
.news-next {
  transition: 0.6s;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height:60px;

  border: 1px solid #277bd1;
}

.news-prev svg {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}

.newsxq-page em {
  display: inline-block;
  font-size: 16px;
  color: #333;
}

.prev-link em {
  margin-left: 17px;
}

.next-link em {
  margin-right: 17px;
}

.next-link {
  flex-direction: row-reverse;
}

.backlist a {
  width: 168px;
  min-width: 125px;
  min-height: 42px;
  height: 58px;
  background: #277bd1;
  color: #fff;
}

.backlist svg {
  margin-right: 10px;
}

.backlist a:active {
  background: #277bd1;
}

.newsxq-page a:active .news-prev,
.newsxq-page a:active .news-next {
  background: #277bd1;
  border-color: #277bd1;
}

.newsxq-page a:active svg path {
  fill: #fff;
}

@media (any-hover: hover) {

  .newsxq-page a:hover .news-prev,
  .newsxq-page a:hover .news-next {
    background: #277bd1;
    border-color: #277bd1;
  }

  .newsxq-page a:hover svg path {
    fill: #fff;
  }
}


/* 内页单篇 */

.nyabout-title{text-align: center;}
.nyabout-title b{display: block; font-size: 60px;   font-family: ‘Arial’;   font-weight: bold;    color: #eaeaea; text-transform: uppercase; line-height: 79px;}
.nyabout-title h3{font-size: 36px;   position: relative;   top: -53px; color: #333;}




